/*     48453 : 이미지      */
.img__48453__ {max-width:100%}
.img__48453__ * {box-sizing:border-box}
.img__48453__ a {display:block;vertical-align:top}
.img__48453__ img {width:px;vertical-align:top}

@media (max-width:700px){
.img__48453__ img  {display:none;}
}





/*     52700 : 이미지      */
.img__52700__ {max-width:100%}
.img__52700__ * {box-sizing:border-box}
.img__52700__ a {display:block;vertical-align:top}
.img__52700__ img {width:px;vertical-align:top;display:none;}


@media (max-width:700px){
.img__52700__ img {display:block;}
}


